@font-face {
    font-family: vinceBolderFont;
    src: url('./xd_fonts//HYQiHei-95S.ttf'),url('./xd_fonts/HYQiHei-95W.otf');/*IE9+,可以是具体的实际链接*/
}

.vince_shadow {
    box-shadow: 0px 0px 10px 6px rgb(0 0 0 / 5%);
}

.vince_font_shadow{
    text-shadow: 0 0 5px rgb(0 0 0 / 60%);
}

.vince_png_shadow{
    /* filter: drop-shadow(4px 0px 12px rgba(0,0,0,.18)); */
    -webkit-filter: drop-shadow(0px 0px 2px rgb(0 0 0 / 60%));
}

.vince_radius {
    border-radius: 6px;
}

.vince_box{
    box-shadow: 0px 0px 10px 6px rgb(0 0 0 / 5%);
    border-radius: 6px;
    padding: 20px;
    margin: 10px;
    position: relative;
}

.vince_font_bolder{
    font-family: vinceBolderFont;
    letter-spacing: 0.12em;
}


.vince_position_top_right{
    position: absolute !important;
    top: 5px;
    right:20px;
}

.vince_color_inessential{
    
}

.vince_color_level0{
    color:rgb(0, 0, 0) !important;
}

.vince_color_level1{
    color:rgb(107, 107, 107) !important;
}


.vince_color_level2{
    color:rgb(167, 167, 167) !important;
}

.vince_color_level3{
    color:rgb(228, 228, 228) !important;
}

.vince_color_light{
    color:#162582;
}


.amap-logo{
    display: none !important;
}   

.amap-copyright{
    display: none !important;
}


